.about-company-values-section {}

.about-company-values-section .container {
    max-width: 1715px;
    margin: 0 auto;
}

.about-company-values-section .our-values {
    padding: 34px 20px 52px;
    display: flex;
    align-items: stretch;
    gap: 80px;
    border-top: 1px solid #B0B0B0;
}

.about-company-values-section .our-our_mission {
    padding: 58px 20px;
    display: flex;
    align-items: center;
    gap: 150px;
    border-top: 1px solid #B0B0B0;
    border-bottom: 1px solid #B0B0B0;
}

.about-company-values-section .our-values .our-values-content {
    width: 90%;
    display: flex;
    flex-direction: column;
    gap: 57px;
    padding: 30px 0 30px 93px;
}

.about-company-values-section .our-values .our-values-content h2,
.about-company-values-section .our-our_mission .our-our_mission-content h2 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: clamp(1.5rem, -286.5rem + 320vw, 2.5rem);
    line-height: 1.12;
    color: #04375F;
    margin: 0;
    padding: 0;
}

.our-our_mission-text {
    margin-top: 14px;
    font-size: 24px;
}

.our-our_mission-text p {
    padding-bottom: 17px;
    line-height: 1.4;
}

.our-our_mission-text ul {
    margin-bottom: 10px;
    list-style: none;
}

.our-our_mission-text ul li {
    font-size: 20px;
    margin-bottom: 22px;
    padding-inline-start: 32px;
    position: relative;
}

.our-our_mission-text ul li:after {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-color: #04375F;
    border-radius: 50%;
}

.about-company-values-section .our-values .our-values-content .values-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 26px;
}

.about-company-values-section .our-values .our-values-content .values-list li {
    font-size: clamp(1rem, -71rem + 80vw, 1.25rem);
    line-height: 1.2;
    padding-inline-start: 72px;
    position: relative;
}

.about-company-values-section .our-values .our-values-content .values-list li::marker {
    font-size: 20px;
    color: #80C8A9;
    font-weight: bold;
}

.about-company-values-section .our-values .our-values-content .values-list li:after {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 29px;
    height: 29px;
    background-image: url("data:image/svg+xml,%3Csvg width='29' height='29' viewBox='0 0 29 29' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.5001 2.41675C7.82664 2.41675 2.41675 7.82664 2.41675 14.5001C2.41675 21.1735 7.82664 26.5834 14.5001 26.5834C21.1735 26.5834 26.5834 21.1735 26.5834 14.5001C26.5834 7.82664 21.1735 2.41675 14.5001 2.41675Z' fill='%2380C8A9'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M18.9795 11.2289C19.4514 11.7008 19.4514 12.4659 18.9795 12.9378L14.1462 17.7711C13.6743 18.243 12.9092 18.243 12.4373 17.7711L10.0207 15.3544C9.54878 14.8825 9.54878 14.1175 10.0207 13.6456C10.4925 13.1737 11.2576 13.1737 11.7295 13.6456L13.2917 15.2078L17.2707 11.2289C17.7425 10.757 18.5076 10.757 18.9795 11.2289Z' fill='white'/%3E%3C/svg%3E%0A");
}

.about-company-values-section .our-values .our-values-image {
    width: 70%;
}

.about-company-values-section .our-values .our-values-image img,
.about-company-values-section .our-our_mission .our-our_mission-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-company-values-section .our-our_mission .our-our_mission-image {
    width: 80%;
    padding-inline-start: 47px;
}

.about-company-values-section .our-our_mission {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    gap: 75px;
}

@media (min-width: 1444px) {
    .about-company-values-section .container {
        max-width: 1715px;
    }
}

@media (max-width:768px) {

    .about-company-values-section .our-values,
    .about-company-values-section .our-our_mission {
        padding: 32px 20px;
        flex-direction: column;
        gap: 32px;
    }

    .about-intro-section .content-wrapper .section-title {
        line-height: 1.2;
    }

    .about-company-values-section .our-values .our-values-content,
    .about-company-values-section .our-values .our-values-image {
        width: 100%;
        gap: 32px;
        padding: 20px 0 0;
    }

    .about-company-values-section .our-our_mission .our-our_mission-image {
        width: 100%;
        padding: 0;
    }

    .about-company-values-section .our-values .our-values-content .values-list li {
        padding-inline-start: 42px;
    }
}